<?
if(isset($_GET['del']) && $ku['status']==3)mysql_query("DELETE FROM `kolhoz_petground` WHERE `id` = '".intval($_GET['del'])."'");
echo "<div class='event'><h1><a href='?user=$ank[id]'>$au[nick]</a> / Черный Рынок</h1></div>";
echo '<div class="content"><div class="block">';
if($ank['scarecrow_time']>$time)echo "<li><img width='16' height='16' src='images/icons/scarecrow.png' alt='o'> <a class='epic' href='?shop=scarecrow'>Охрана</a><span class='minor'> на <span>".time_left($ank['scarecrow_time']-$time)."</span></span></li>";
if($ank['time_shmel']>$time)echo "<li><img width='16' height='16' alt='o' src='images/icons/heli1n.png'> <a class='epic' href='?shop=helicopter&1'>Шмель</a><span class='minor'> на <span>".time_left($ank['time_shmel']-$time)."</span></span></li>";
if($ank['time_yastreb']>$time)echo "<li><img width='16' height='16' alt='o' src='images/icons/heli2n.png'> <a class='epic' href='?shop=helicopter&2'>Ястреб</a><span class='minor'> на <span>".time_left($ank['time_yastreb']-$time)."</span></span></li>";
if($ank['time_drakon']>$time)echo "<li><img width='16' height='16' alt='o' src='images/icons/heli3n.png'> <a class='epic' href='?shop=helicopter&3'>Дракон</a><span class='minor'> на <span>".time_left($ank['time_drakon']-$time)."</span></span></li>";
if($ank['id']==$ku['id'])header("Location:?myfarm");

echo "<ul>";
$q=mysql_query("SELECT * FROM `kolhoz_petground` WHERE `id_user` = '$ank[id]'");
while($post=mysql_fetch_array($q))
{
$pet=mysql_fetch_array(mysql_query("SELECT * FROM `kolhoz_pet` WHERE `id` = '$post[id_pet]'"));
echo "<li><img width='48' height='48' src='".($post['id_pet']==0?"images/nopolka.png":"images/pets/$pet[id].png")."' alt='o' class='portrait'>";
echo "<div>";
echo "<span class='title'>".($post['id_pet']==0?"Пустая полка":"".hsc($pet['name'])."")."</span>";
if($post['time']>$time)echo "<span class='small minor'>(Запасов хватит на ".time_left($post['time']-$time).")</span>";
if($ku['status']==3)echo " <a class='small minor' href='?upf=$ank[id]&del=$post[id]'>[удалить]</a>";
echo "</div>";
echo "<div style='clear:both'></div></li>";
}
echo "</ul>";
echo "</div>";
include_once 'inc/foot.php';
?>